spring:
  application:
    name: zksy-gateway
  profiles:
    active: prod
  cloud:
    nacos:
      #server-addr: 172.16.102.52:8848
      server-addr: 192.168.110.30:8848
      discovery:
        #namespace: 99a7b129-faed-4b32-bcbf-54acd7ffd372
        #server-addr: 172.16.102.52:8848
        server-addr: 192.168.110.30:8848
      config:
        #server-addr: 172.16.102.52:8848
        #namespace: 99a7b129-faed-4b32-bcbf-54acd7ffd372
        server-addr: 192.168.110.30:8848
        file-extension: yaml
        shared-configs:
          - dataId: zksy-log.yaml # 共享日志配置